<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberExpGain](./bitburner.gangmemberexpgain.md) &gt; [str\_exp](./bitburner.gangmemberexpgain.str_exp.md)

## GangMemberExpGain.str\_exp property

Str EXP gain for a member after a given task

**Signature:**

```typescript
str_exp: number;
```
